export interface Data {
    cd28: number;
    itk: number;
    akap79: number;
    pkb: number;
    jnk: number;
    bclxl: number;
    gsk3: number;
    tcrlig: number;
    pten: number;
    creb: number;
    lckp1: number;
    dag: number;
    cabin1: number;
    fyn: number;
    cd4: number;
    calcin: number;
    calpr1: number;
    sh3bp2: number;
    ship1: number;
    bad: number;
    cre: number;
    x: number;
    rac1p1: number;
    plcgb: number;
    card11a: number;
    mlk3: number;
    cyc1: number;
    pdk1: number;
    rasgrp: number;
    fos: number;
    pkcth: number;
    abl: number;
    nfat: number;
    rlk: number;
    mek: number;
    ikb: number;
    p38: number;
    grb2: number;
    sre: number;
    camk2: number;
    lckr: number;
    camk4: number;
    p70s: number;
    rac1p2: number;
    lckp2: number;
    ca: number;
    plcga: number;
    sos: number;
    ccblp2: number;
    slp76: number;
    ccblp1: number;
    ikkg: number;
    bcat: number;
    fkhr: number;
    bcl10: number;
    rsk: number;
    vav1: number;
    card11: number;
    ap1: number;
    jun: number;
    gap: number;
    ip3: number;
    rac1r: number;
    gadd45: number;
    nfkb: number;
    cam: number;
    mkk4: number;
    erk: number;
    raf: number;
    cblb: number;
    cd45: number;
    tcrb: number;
    ras: number;
    tcrp: number;
    p27k: number;
    cdc42: number;
    pip3: number;
    gab2: number;
    pag: number;
    vav3: number;
    ccblr: number;
    dgk: number;
    zap70: number;
    lat: number;
    shp1: number;
    shp2: number;
    mekk1: number;
    p21c: number;
    csk: number;
    pi3k: number;
    hpk1: number;
    ikkab: number;
    malt1: number;
  }
  
   